Subject: (urth) This Week in Google Alerts: closely parsing TBotNS openings

From: Gwern Branwen <gwern at gwern.net>
Date: Wed, 19 Jun 2013 15:13:07 +0000

"Gene Wolfe’s recursive opening paragraph [thought experiment]"

>> It is possible I already had some presentiment of my future. The locked and rusted gate that stood before us, with wisps of river fog threading its spikes like the mountain paths, remains in my mind now as the symbol of my exile. That is why I have begun this account of it with the aftermath of our swim, in which I, the torturer’s apprentice Severian, had so nearly drowned.
>
> This opening paragraph of the first book of a whole series of books by Gene Wolfe, so admirably exemplifies the principle of recursion and self-reference that it may be possible to stop reading here and find within it, the whole rest of the narrative...

Possibly also of interest: the podcast
http://www.sfsignal.com/archives/2013/06/sf-crossing-the-gulf-episode-13-shadow-of-the-torturer-by-gene-wolfe/
"SF Crossing the Gulf (Episode 13): “Shadow of the Torturer” by Gene
Wolfe"

> Despite reading this book in isolation from its series — which means that we are looking at all the set-up and none of the payoff — we find a lot to discuss and a lot to love in this classic novel.

http://www.box.com/shared/static/ay5al6x0h3hvva429keb.mp3

-- 
gwern
http://www.gwern.net